hackzilla_password_generator_form:
    path:  /
    defaults: { _controller: "HackzillaPasswordGeneratorBundle:Generator:form" }

hackzilla_password_generator_human_form:
    path:  /human
    defaults: { _controller: "HackzillaPasswordGeneratorBundle:Generator:form", mode: human }

hackzilla_password_generator_hybrid_form:
    path:  /hybrid
    defaults: { _controller: "HackzillaPasswordGeneratorBundle:Generator:form", mode: hybrid }

hackzilla_password_generator_computer_form:
    path:  /computer
    defaults: { _controller: "HackzillaPasswordGeneratorBundle:Generator:form", mode: computer }

hackzilla_password_generator_show:
    path:  /{mode}
    defaults: { _controller: "HackzillaPasswordGeneratorBundle:Generator:generate" }
